.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(-0.571471,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.571471,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.571471,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.533988,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.533988,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.533988,0.000000,0.000000,0.562092,0,0);}
.m3{transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-4.798200px;}
._2{margin-left:-1.344000px;}
._6{width:1.260000px;}
._0{width:3.240000px;}
._4{width:50.804000px;}
._7{width:52.080000px;}
._8{width:61.020000px;}
._5{width:63.465600px;}
._3{width:83.360000px;}
._1{width:145.216000px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:17.020800px;}
.fs7{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs6{font-size:26.000000px;}
.fs8{font-size:31.769600px;}
.fs9{font-size:31.988000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fsc{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.fsa{font-size:72.545200px;}
.fsb{font-size:124.172400px;}
.yf{bottom:2.008469px;}
.ye{bottom:2.142247px;}
.y1c{bottom:16.442552px;}
.y1a{bottom:27.199876px;}
.y1d{bottom:45.828742px;}
.y0{bottom:64.078533px;}
.y6{bottom:305.693274px;}
.y3{bottom:585.615287px;}
.y1f{bottom:625.046743px;}
.y4{bottom:864.049329px;}
.y5{bottom:866.041834px;}
.y1e{bottom:866.383586px;}
.y16{bottom:911.095563px;}
.y14{bottom:917.538491px;}
.y7{bottom:917.675416px;}
.y12{bottom:921.144651px;}
.y15{bottom:926.834150px;}
.y11{bottom:1004.335674px;}
.y13{bottom:1010.766910px;}
.y8{bottom:1013.193576px;}
.y9{bottom:1015.158651px;}
.y10{bottom:1017.825892px;}
.y19{bottom:1071.172732px;}
.y17{bottom:1125.557419px;}
.y18{bottom:1146.296380px;}
.y20{bottom:1148.380394px;}
.yd{bottom:1182.658137px;}
.y2{bottom:1188.214758px;}
.y1b{bottom:1191.442517px;}
.y1{bottom:1206.201714px;}
.yc{bottom:1237.426846px;}
.yb{bottom:1249.792879px;}
.ya{bottom:1262.158912px;}
.h8{height:13.276224px;}
.ha{height:14.200000px;}
.h3{height:17.040000px;}
.h9{height:18.460000px;}
.h6{height:22.720000px;}
.hc{height:24.118952px;}
.hb{height:24.271974px;}
.h5{height:25.560000px;}
.h2{height:28.400000px;}
.h11{height:34.080000px;}
.h4{height:42.600000px;}
.h7{height:44.612149px;}
.he{height:52.035595px;}
.hd{height:78.013928px;}
.h10{height:86.920680px;}
.hf{height:91.189373px;}
.h12{height:670.014135px;}
.h1{height:1234.354899px;}
.h0{height:1338.400450px;}
.w2{width:44.481744px;}
.w3{width:70.875354px;}
.w4{width:128.617982px;}
.w5{width:828.524190px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.xb{left:12.187962px;}
.xc{left:23.974814px;}
.x0{left:62.954348px;}
.x17{left:64.295501px;}
.x8{left:70.106637px;}
.x18{left:72.746447px;}
.x2{left:74.202941px;}
.x15{left:78.529254px;}
.x7{left:88.374640px;}
.x9{left:205.539876px;}
.x16{left:227.463054px;}
.x13{left:345.753150px;}
.x3{left:354.629488px;}
.x5{left:427.285551px;}
.x6{left:432.057491px;}
.xf{left:503.259083px;}
.x10{left:523.175815px;}
.x11{left:575.322926px;}
.x4{left:635.056035px;}
.xd{left:642.079492px;}
.xe{left:646.234479px;}
.x14{left:659.778657px;}
.xa{left:713.243537px;}
.x1{left:765.169632px;}
.x12{left:815.764243px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-2.845440pt;}
._2{margin-left:-0.797022pt;}
._6{width:0.747208pt;}
._0{width:1.921392pt;}
._4{width:30.127906pt;}
._7{width:30.884602pt;}
._8{width:36.186222pt;}
._5{width:37.636517pt;}
._3{width:49.434340pt;}
._1{width:86.116329pt;}
.fs5{font-size:10.093714pt;}
.fs7{font-size:11.860446pt;}
.fs1{font-size:14.232536pt;}
.fs6{font-size:15.418580pt;}
.fs8{font-size:18.840082pt;}
.fs9{font-size:18.969598pt;}
.fs4{font-size:18.976714pt;}
.fs3{font-size:21.348803pt;}
.fs0{font-size:23.720893pt;}
.fsc{font-size:28.465071pt;}
.fs2{font-size:35.581339pt;}
.fsa{font-size:43.020922pt;}
.fsb{font-size:73.637004pt;}
.yf{bottom:1.191067pt;}
.ye{bottom:1.270400pt;}
.y1c{bottom:9.750800pt;}
.y1a{bottom:16.130133pt;}
.y1d{bottom:27.177467pt;}
.y0{bottom:38.000000pt;}
.y6{bottom:181.282933pt;}
.y3{bottom:347.282933pt;}
.y1f{bottom:370.666667pt;}
.y4{bottom:512.400533pt;}
.y5{bottom:513.582133pt;}
.y1e{bottom:513.784800pt;}
.y16{bottom:540.300000pt;}
.y14{bottom:544.120800pt;}
.y7{bottom:544.202000pt;}
.y12{bottom:546.259333pt;}
.y15{bottom:549.633333pt;}
.y11{bottom:595.593467pt;}
.y13{bottom:599.407333pt;}
.y8{bottom:600.846400pt;}
.y9{bottom:602.011733pt;}
.y10{bottom:603.593467pt;}
.y19{bottom:635.229333pt;}
.y17{bottom:667.480667pt;}
.y18{bottom:679.779333pt;}
.y20{bottom:681.015200pt;}
.yd{bottom:701.342667pt;}
.y2{bottom:704.637867pt;}
.y1b{bottom:706.552000pt;}
.y1{bottom:715.304533pt;}
.yc{bottom:733.821733pt;}
.yb{bottom:741.155067pt;}
.ya{bottom:748.488400pt;}
.h8{height:7.873097pt;}
.ha{height:8.420917pt;}
.h3{height:10.105100pt;}
.h9{height:10.947192pt;}
.h6{height:13.473467pt;}
.hc{height:14.303077pt;}
.hb{height:14.393822pt;}
.h5{height:15.157650pt;}
.h2{height:16.841834pt;}
.h11{height:20.210201pt;}
.h4{height:25.262751pt;}
.h7{height:26.456000pt;}
.he{height:30.858269pt;}
.hd{height:46.264000pt;}
.h10{height:51.545903pt;}
.hf{height:54.077333pt;}
.h12{height:397.333333pt;}
.h1{height:732.000000pt;}
.h0{height:793.701333pt;}
.w2{width:26.378667pt;}
.w3{width:42.030667pt;}
.w4{width:76.273333pt;}
.w5{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.xb{left:7.227733pt;}
.xc{left:14.217600pt;}
.x0{left:37.333333pt;}
.x17{left:38.128667pt;}
.x8{left:41.574800pt;}
.x18{left:43.140267pt;}
.x2{left:44.004000pt;}
.x15{left:46.569600pt;}
.x7{left:52.408133pt;}
.x9{left:121.889733pt;}
.x16{left:134.890667pt;}
.x13{left:205.039333pt;}
.x3{left:210.303200pt;}
.x5{left:253.389867pt;}
.x6{left:256.219733pt;}
.xf{left:298.443867pt;}
.x10{left:310.254933pt;}
.x11{left:341.179333pt;}
.x4{left:376.602400pt;}
.xd{left:380.767467pt;}
.xe{left:383.231467pt;}
.x14{left:391.263467pt;}
.xa{left:422.969333pt;}
.x1{left:453.762667pt;}
.x12{left:483.766400pt;}
}
